<nav id="main-nav"img width="100"src="C:\Users\ASUS\Desktop\promotion.jpg">
    <ul class="second-nav" >
    <li><a href=""><i class="icofont-smart-phone mr-2"src="C:\Users\ASUS\Desktop\promo\src\assets\images\promotion.png"></i> Home</a></li>
    <li>
    <a href="#"><i class="icofont-login mr-2" src="C:\Users\ASUS\Desktop\promo\src\assets\images\promotion.png"></i> Authentication</a>
    <ul>
    <li><a class="dropdown-item" href="signin.html">Sign In</a></li>
    <li><a class="dropdown-item" href="signup.html">Sign Up</a></li>
    <li><a href="verification.html">Verification</a></li>
    </ul>
    </li>
    <li><a class="dropdown-item" routerLink="/listproduct">Listing</a></li>
    <li><a class="dropdown-item" routerLink="/listproduct">Detail</a></li>
    <li><a class="dropdown-item" href="picks_today.html">Trending</a></li>
    <li><a class="dropdown-item" href="recommend.html">Recommended</a></li>
    <li><a class="dropdown-item" href="fresh_vegan.html">Most Popular</a></li>
    <li><a class="dropdown-item" href="cart.html">Cart</a></li>
    <li><a class="dropdown-item" href="checkout.html">Checkout</a></li>
    <li><a class="dropdown-item" href="successful.html">Successful</a></li>
    <li>
    <a href="#"><i class="icofont-sub-listing mr-2" ></i> My Order</a>
    <ul>
    <li><a class="dropdown-item" href="my_order.html">My order</a></li>
    <li><a class="dropdown-item" href="status_complete.html">Status Complete</a></li>
    <li><a class="dropdown-item" href="status_onprocess.html">Status on Process</a></li>
    <li><a class="dropdown-item" href="status_canceled.html">Status Canceled</a></li>
    <li><a class="dropdown-item" href="review.html">Review</a></li>
    </ul>
    </li>
    <li>
    <a href="#"><i class="icofont-ui-user mr-2"></i> My Account</a>
    <ul>
    <li><a class="dropdown-item" href="my_account.html">My account</a></li>
    <li><a class="dropdown-item" href="promos.html">Promos</a></li>
    <li><a class="dropdown-item" href="my_address.html">My address</a></li>
    <li><a class="dropdown-item" href="terms_conditions.html">Terms & conditions</a></li>
    <li><a class="dropdown-item" href="help_support.html">Help & support</a></li>
    <li><a class="dropdown-item" href="help_ticket.html">Help ticket</a></li>
    <li><a class="dropdown-item" href="signin.html">Logout</a></li>
    </ul>
    </li>
    <li>
    <a href="#"><i class="icofont-page mr-2"></i> Pages</a>
    <ul>
    <li><a class="dropdown-item" href="verification.html">Verification</a></li>
    <li><a class="dropdown-item" href="promos.html">Promos</a></li>
    <li><a class="dropdown-item" href="promo_details.html">Promo Details</a></li>
    <li><a class="dropdown-item" href="terms_conditions.html">Terms & Conditions</a></li>
    <li><a class="dropdown-item" href="privacy.html">Privacy</a></li>
    <li><a class="dropdown-item" href="terms%26conditions.html">Conditions</a></li>
    <li><a class="dropdown-item" href="help_support.html">Help Support</a></li>
    <li><a class="dropdown-item" href="help_ticket.html">Help Ticket</a></li>
    <li><a class="dropdown-item" href="refund_payment.html">Refund Payment</a></li>
    <li><a class="dropdown-item" href="faq.html">FAQ</a></li>
    <li><a class="dropdown-item" href="signin.html">Sign In</a></li>
    <li><a class="dropdown-item" href="signup.html">Sign Up</a></li>
    <li><a class="dropdown-item" href="search.html">Search</a></li>
    </ul>
    </li>
    <li>
    <a href="#"><i class="icofont-link mr-2"></i> Navigation Link Example</a>
    <ul>
    <li>
    <a href="#">Link Example 1</a>
    <ul>
    <li>
    <a href="#">Link Example 1.1</a>
    <ul>
    <li><a href="#">Link</a></li>
    <li><a href="#">Link</a></li>
    <li><a href="#">Link</a></li>
    <li><a href="#">Link</a></li>
    <li><a href="#">Link</a></li>
    </ul>
    </li>
    <li>
    <a href="#">Link Example 1.2</a>
    <ul>
    <li><a href="#">Link</a></li>
    <li><a href="#">Link</a></li>
    <li><a href="#">Link</a></li>
    <li><a href="#">Link</a></li>
    </ul>
    </li>
    </ul>
    </li>
    <li><a href="#">Link Example 2</a></li>
    <li><a href="#">Link Example 3</a></li>
    <li><a href="#">Link Example 4</a></li>
    <li data-nav-custom-content>
    <div class="custom-message">
    You can add any custom content to your navigation items. This text is just an example.
    </div>
    </li>
    </ul>
    </li>
    </ul>
    <ul class="bottom-nav">
    <li class="email">
    <a class="text-success" href="">
    <p class="h5 m-0"><i class="icofont-home text-success"></i></p>
    Home
    </a>
    </li>
    <li class="github">
    <a href="cart.html">
    <p class="h5 m-0"><i class="icofont-cart"></i></p>
    CART
    </a>
    </li>
    <li class="ko-fi">
    <a href="help_ticket.html">
    <p class="h5 m-0"><i class="icofont-headphone"></i></p>
    Help
    </a>
    </li>
    </ul>
    </nav>
